/* CSS Document */

/*html,body{

	margin : 0 auto;

	text-align:center;

}



body {

	background-attachment: fixed;

	background-image: url(images/backPage2.jpg);

	background-repeat: repeat-x;

	background-position: left top;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #666666;

	text-align: center;

}
*/
table {

	font-size: 11px;
}

.red { color: #F00; }
/*a:link {

	color: #0000CC;

	text-decoration: none;

}

a:visited {

	color: #0000CC;

	text-decoration: none;

}

a:hover {

	color: #CC0000;

	text-decoration: underline;



}

h2 {

	font-size: 18px;

	font-weight: normal;

	color: #333399;

}

h1 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 22px;

	color: #333399;

	font-weight: normal;

}

#wrapper {

	width:765px;

	text-align: left;

	margin-right: auto;

	margin-left: auto;

}
*/
#masthead {

	position: relative;

	width:765px;

	top: 0px;

	margin:0 auto;

}

.inbox1 {

	background-image: url(images/inboxBak.jpg);

	background-repeat: repeat-x;

	border-right-style: solid;

	border-left-style: solid;

	border-right-color: #CCCCCC;

	border-left-color: #CCCCCC;

	border-right-width: 1px;

	border-left-width: 1px;

}



#pageNav {

	float: left;

	width:140px;

	padding: 0px;

	background-color: #F5f7f7;

	border-right: 1px solid #cccccc;

	border-bottom: 1px solid #cccccc;

	font: small myriad, sans-serif;

}

#utility {

	position: absolute;

	top: 22px;

	right: 20px;

	color: #000000;

	width: 400px;

	text-align: right;

}

#utility a {

	color: #000000;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: bold;

	text-decoration: none;

	padding-right: 5px;

	padding-left: 5px;

}



#utility a:hover {

	color: #000000;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: bold;

	text-decoration: none;

	padding-right: 5px;

	padding-left: 5px;

}

#globalNav {

	position: absolute;

	width: 764px;

	color: #FFFFFF;

	padding: 0px;

	background-image:  url(images/backBanner.jpg);

	background-repeat: repeat-x;

	background-position: left top;

	top: 116px;

	left: 0px;

	height: 27px;



}

#globalNav a:link{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: bold;

	color: #FFFFFF;

	text-decoration: none;

	padding-right: 7px;

	padding-left: 0px;

}

#globalNav a:visited{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: bold;

	color: #FFFFFF;

	text-decoration: none;

	padding-right: 7px;

	padding-left: 0px;

}

#globalNav a:hover{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: bold;

	color: #00CCFF;

	text-decoration: none;

	padding-right: 7px;

	padding-left: 0px;

}

.navbarlinks{

	padding: 7px 5px 5px 20px;



}

.leftnavcorner{

	float: left;

	position: absolute;

	top: 0px;

	left: 0px;

}

.rightnavcorner{

	float: left;

	position: absolute;

	top: 0px;

	right: 0px;

/***********************************************/

/* Component Divs                              */

/***********************************************/

}

#siteName{

	padding: 0px 0px 2px;

	color: #ffffff;

	font-weight: normal;

	margin-bottom: 40px;

	background-image: url(images/blank_banner.gif);

	background-repeat: no-repeat;

	background-position: left top;

	height: 112px;

}



#allcontentlogged{

	margin: 0px 0px 8px;

	position: relative;

	padding: 0px;

	width: 765px;

	margin:0 auto;

}

#allcontent{

	margin: 0px 0px 8px;

	position: relative;

	padding: 0px;

}

#mainboxtop{

	padding-bottom: 0px;

}

#mainbox2{

	border-right-width: 1px;

	border-left-width: 1px;

	border-right-style: solid;

	border-left-style: solid;

	border-right-color: #CCCCCC;

	border-left-color: #CCCCCC;

	background-color: #FFFFFF;

	position: relative;

	left: 0px;

	top: 0px;

	float: left;

	width: 764px;

	margin-top: -2px;

	padding-top: 4px;

}

#leftbox{

	float: left;

	position: relative;

	padding: 0px 3px 3px 8px;

	margin: 0px;

}

#content{

	float: left;

	position: relative;

	padding: 0px 2px 2px 5px;

	width: 383px;

}

#content3col{

	float: left;

	position: relative;

	width: 80%;

	padding-top: 0px;

	padding-bottom: 2px;

	margin-right: 10%;

	margin-left: 10%;

}

#newsbox{

	position: relative;

	width: 377px;

	background-image: url(images/news_bk.jpg);

	background-repeat: no-repeat;

	background-position: left top;

	border-right-width: 1px;

	border-left-width: 1px;

	border-right-style: solid;

	border-left-style: solid;

	border-right-color: #CCCCCC;

	border-left-color: #CCCCCC;

	margin-top: -5px;

}

#newsbox a{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: bold;

	color: #CC0000;

	padding-right: 0px;

	padding-left: 10px;



}

#rightbox{

	width: 188px;

	float: right;

	position: relative;

	padding: 0px 4px 2px 2px;

	text-align: center;

}

#rightbox a {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: bold;

	color: #CC0000;

}

#rightbox h4 {

	margin: 0px;

	padding: 0px;

	font-size: 14px;

	color: #2E3797;

}



#mainboxbot{

	float: left;

}





#footerNav {

	position: relative;

	width: 764px;

	color: #FFFFFF;

	padding: 0px;

	background-image:  url(images/backBanner.jpg);

	background-repeat: repeat-x;

	background-position: left top;

	left: 0px;

	height: 27px;

	bottom: 0px;

	float: left;

	clear: both;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: bold;

}

#footerNav a:link{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: bold;

	color: #FFFFFF;

	text-decoration: none;

	padding-right: 15px;

	padding-left: 0px;

}

#footerNav a:visited{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: bold;

	color: #FFFFFF;

	text-decoration: none;

	padding-right: 15px;

	padding-left: 0px;

}

#footerNav a:hover{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: bold;

	color: #00CCFF;

	text-decoration: none;

	padding-right: 15px;

	padding-left: 0px;

}

#footerNav a:hover{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: bold;

	color: #00CCFF;

	text-decoration: none;

	padding-right: 15px;

	padding-left: 0px;

}



h4 {

	font-size: 14px;

	color: #666666;

}

h3 {

	font-size: 16px;

}

.leftinfobox{

	border-right-width: 1px;

	border-left-width: 1px;

	border-right-style: solid;

	border-left-style: solid;

	border-right-color: #CCCCCC;

	border-left-color: #CCCCCC;

	background-image: url(images/inboxBak.jpg);

	text-align: left;

	padding: 5px;

	background-repeat: repeat-x;

	background-position: left top;

	margin: 0px;

	background-color: #FFFFFF;

}

.leftinfobox a:link, .leftinfobox a:visited{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: bold;

	color: #CC0000;

	text-decoration: none;

	text-align: right;

}



#leftquotebox {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #FFFFFF;

}

#leftquotebox td.darkblue {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: normal;

	color: #1A2D4D;

}

#leftquotebox td.whitebig {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-weight: bold;

	font-style : italic;

	font-size: 12px;

	color: #FFFFFF;

}

#leftquotebox td.grey {

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	font-size: 11px;

	color: #666666;

}



#rightloginbox {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #FFFFFF;

}

#rightloginbox a {

	font-weight: normal;

	color: #FFFFFF;

}



#rightloginbox input {

	width: 112px;

	padding-top: 2px;

	padding-bottom: 2px;

	margin-top: 2px;

	margin-bottom: 2px;

	height: 22px;

}

#rightloginbox form {

	margin: 0px;

	padding: 0px;

}



#rightloginbox input.go {

	color: #FFFFFF;

	background-color: #CC0000;

	font-size: 10px;

	font-weight: bold;

	height: 21px;

	width: 31px;

	border: 1px solid #CC0000;

}



#rightloginbox table {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #FFFFFF;

}

#lawfirmdropdowns {

	padding: 10px;

	background-color: #eaeaea;

	border: 1px solid #CCCCCC;

}

#lawfirmdropdowns form {

	margin: 0px;

	padding: 0px;

}









/*------------------------------------------------------------*/

table.table_greyborder {

	border: 1px solid #cccccc;

	margin: 0px;

	padding: 2px;

}

table.table_bluborder {

	border: 1px solid #333399;

	margin: 0px;

	padding: 2px;

}



table.table_bluborder2 {

	border: 1px solid #333399;

	margin: 0px;

	padding: 2px;

	background-color: #D0DBF4;

}





/*14, italic, blue*/

.bluebigcontent {

	font-size: 18px;
	font-weight : normal;
	font-style : italic;
	color: #0f2b37;
	letter-spacing:normal;

}

/*12, italic*/

.italicbigcontent {

	font-size: 12px;

	font-style : italic;

	letter-spacing:normal;

}

/*12, bold*/

.boldbigcontent {

	font-size: 12px;

	font-weight : bold;

	letter-spacing:normal;

}



/*12, blue, bold, italic*/

.boldblueitalicbigcontent {

	font-size: 12px;

	font-weight : bold;

	font-style : italic;

	color: #333399;

	letter-spacing:normal;

}



/*12, blue*/

.bluenorbigcontent {

	font-size: 12px;

	font-weight : normal;

	color: #333399;

	letter-spacing:normal;

}



/*11, blue*/

.bluecontent {

	font-size: 11px;

	font-weight : normal;

	color: #333399;

	letter-spacing:normal;

}



/*11, blue, italic*/

.blueitaliccontent {

	font-size: 11px;

	font-weight : normal;

	font-style : italic;

	color: #333399;

	letter-spacing:normal;

}



/*20, blue, italic*/

.bigblueitaliccontent {

	font-size: 20px;

	font-weight : normal;

	font-style : italic;

	color: #333399;

	letter-spacing:normal;

}



/*16, italic*/

.italicbiggreycontent {

	font-size: 16px;

	font-style : italic;

	color: #999999;

	letter-spacing:normal;

}





a.lined:link {

	color: #0000CC;

	text-decoration: underline;

}

a.lined:visited {

	color: #0000CC;

	text-decoration: underline;

}

a.lined:hover {

	color: #CC0000;

	text-decoration: none;

}



.m_banner_hide{

	display:none;

}

.m_banner_show{

	display:block;

}

h3.leftHeading{

	padding:0;

	margin:0;

	font-weight:bold;

	font-size:18px;

	color:#273094;

	font-style:italic;

}

#mainNewContainer{

margin:0 auto;

width:765px;

border-left:1px solid #CCC;

border-right:1px solid #CCC;

background-color:white;

}

.menuItem {

	background: url('images/menuBg1.gif') no-repeat;

}

.menuItem A.menu_logged {

	text-transform:capitalize;

	text-align:left;

}

.menuItem A.menu_logged : Active{

	color:cyan;

}

td.SubHeading {

	color:red;

	font-size:120%;

	text-align:center;

}

.ListTable{

	border:1px dashed #CCC;

}

.ListTable th , .ListTable td {

	text-align:left;

	border:1px solid #CCC;

}

.LinkList {

	list-style-type:square;

	padding:0;

}



.BenefitsList {

	font:10pt/15pt Verdana;



}

.BenefitsList li{

	margin-bottom:1em;

}

a.ReportLink{

	color:#FFF;

	font-weight:bold;

}

a.ReportLink:Visited{

	color:#CCC;

	font-weight:bold;

}

a.SelectedReportLink, a.SelectedReportLink:Visited{

	color:red;

	font-weight:bold;

}

div.Error{

background-color:#CF4D4D;

color:#FFF;

font-size:10pt;

padding-top:0.2em;

padding-bottom:0.2em;

}

div.Success{

background-color:#286F1B;

font-size:10pt;

color:#FFF;

padding-top:0.2em;

padding-bottom:0.2em;

}



fieldset.set {

	margin: 30px;

	padding: 30px;

	}

	fieldset.set legend {

		font-size: 1.5em;

		font-weight: bold;

		}	